## golang-context 0.0~git20140604.1.14f550f

=== debian/changelog ===
golang-context (0.0~git20140604.1.14f550f-1) unstable; urgency=medium

  * Upstream bump to 14f550f (2014-06-04)

 -- Tianon Gravi <admwiggin@gmail.com>  Sat, 23 Aug 2014 22:26:27 -0400

golang-context (0.0~git20140522.1.1f3e8a4-2) unstable; urgency=medium

  * Team upload.
  * Update copyright to match upstream (BSD-3 vs MIT/Expat). Thanks for the
    catch, alteholz. (Closes: #751423)

 -- Paul Tagliamonte <paultag@debian.org>  Thu, 12 Jun 2014 21:50:59 -0400

golang-context (0.0~git20140522.1.1f3e8a4-1) unstable; urgency=medium

  * We're hijacking the golang-context-dev bianry because we want a source
    rename to bring it in-line with go policy.
  * Upstream bump to 1f3e8a4 (2014-05-22)

 -- Tianon Gravi <admwiggin@gmail.com>  Wed, 11 Jun 2014 20:20:31 -0400

golang-context-dev (0.0~git20130701-1) unstable; urgency=low

  * Initial release (Closes: #715521)

 -- Daniel Mizyrycki <mzdaniel@glidelink.net>  Mon, 22 Jul 2013 10:27:52 -0700
