=== debian/control ===
Source: golang-context
Section: devel
Priority: extra
Maintainer: Tianon Gravi <admwiggin@gmail.com>
Uploaders: Docker Packaging Team <docker-maint@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go
Standards-Version: 3.9.5
Homepage: https://github.com/gorilla/context
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-context.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-context.git

Package: golang-context-dev
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: General purpose registry for global request variables
 context is part of the Gorilla web toolkit. It stores values shared during a
 request lifetime. For example, a router can set variables extracted from the
 URL and later application handlers can access those values, or it can be used
 to store sessions values to be saved at the end of a request. There are
 several others common uses.
