## golang-context 1.1

=== debian/changelog ===
golang-context (1.1-3) unreleased; urgency=medium

  * Team upload.
  * Switch to XS-Go-Import-Path

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 08 Feb 2018 09:14:37 +0100

golang-context (1.1-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Tianon Gravi ]
  * Update Maintainer to be the pkg-go team proper
  * Update Build-Depends to use golang-any instead of golang-go

 -- Paul Tagliamonte <paultag@debian.org>  Tue, 08 Aug 2017 20:04:45 -0700

golang-context (1.1-1) unstable; urgency=medium

  * Team upload

  [ Tim Potter ]
  * New upstream release (Closes: #823463)
  * Transition to new package name (golang-github-gorilla-context-dev)
  * Standards-Version: 3.9.8

  [ Dmitry Smirnov ]
  * Added "watch" file.
  * debian/compat to version 9.

 -- Tim Potter <tpot@hpe.com>  Tue, 17 May 2016 13:41:04 +1000
